/* 

   CSS Document 
   Author: Jennifer Grahn 

*/

/* STYLES FOR DATA TABLES SECTION */
.dataTable {
    border:2px solid #666666; 
    padding:4px; 
    border-collapse:collapse;
    width:100%;
    font-size: 1em;
    }
    
.dataTable th, .dataTable td {
    border:1px solid #666666;
    padding:3px 6px;
    }
    
.dataTable th {
    background-color: #cccccc;
    }
.dataTable .subhead {background-color:#efefef;
						font-weight:bold;}
    
/* SHADE ALTERNATE ROWS FOR ZEBRA STRIPING */   
.dataTable .altRow, .dltable .altRow {
    background-color:#ededed;

    }
    
/* HEAVY BORDER TO SEPARATE SECTIONS. */    
.heavyBorder {border: 2px solid #666666;}

/* "GRAY OUT" PAST INFO (USED IN TRADE SHOW TABLE) */
.past {color: #666;}
.past a {color: #666;}

/* DESTACO RED */
.destaco {color:#ce1126;}
h2.detail {margin-bottom:.2em;margin-top:2em;}
h3.detail {margin-top: 0;margin-bottom:.5em;}

/* DEFINITION formatting */
dt {font-weight: bold;}

/* restore ASIDE class for pull quotes */
blockquote.aside2 {
    /* position:absolute; */
    /* left:-12px;
    bottom:5px; */
    background: url("../images/quick-form-bg.gif") repeat-x scroll left top #DDD;
    border: 1px solid #767676;
    /* display: none; */
    float: right;
    font-style: oblique;
    font-weight: normal;
    margin: 0 0 1em 1em;
    padding: 4px 5px;
    width: 250px;
}
/* styling for product presentation of Market pages */
.product-display {
    padding: 5px 20px;
    clear:both;
}
.product-display ul li {
	margin-bottom:.5em;
}

/* styling for special NOTE */
.note {
    
	border: 2px solid #E3E3E3; 
	margin: 10px 0; 
	padding: 0 10px;
	margin:auto; 
	margin-bottom:20px;
	border-radius: 6px;
	-moz-border-radius: 6px;
			}


.note .aside2 {
	background:none;
	border: 1px solid #999; 
	background-color:#ffc; 
	font-style:normal;
	margin-top:10px; 
}
#rdm-promo {
		margin-top:-45px;
		padding: 45px 60px;
		font-size:1.2em; 
		line-height:1.5em; 
		background: url(/assets/images/arc-fade.png);
		background-position:0 0; 
		background-repeat:no-repeat; }
#rdm-promo ol li {margin-bottom:.5em;font-size:.8em;line-height: 1.5em; }
#rdm-promo ul {list-style-image: url(/assets/images/gear.png);}
#rdm-promo ul li {padding-bottom: 0}
#rdm-promo h3 {font-size:1em;margin-bottom:4px;}
#rdm-promo ol {margin-top:0;}

/* add borders to press release table so it is more readable with column for photo */
#press_releases table, #press_releases tr, #press_releases th, #press_releases td {
	border: 1px solid #ddd;
	padding: 6px;
}

.product-box-160 {width:180px; text-align:center;margin-right:10px; margin-bottom:10px;float:left;}
.product-box-160 img {border:.5px solid #999;}
.small-product { margin: 10px 10px 0 0;
						 float:left; 
						 padding:0;
						 width:120px;
						 height:180px;
					   }
		.small-product img {padding-bottom: 5px;}
		.small-product .first {clear:both}
		.small-product .last {margin-right:0;}


/* style for Specials Page (jgrahn.7/2/14 */

.box230-nobg {
float: left;
margin-right: 10px;
width: 230px;}	

.box240-nobg {
float: left;
margin: 10px 5px 30px;
width: 230px;
border: 1px solid #999;
padding:5px;
-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; /* future proofing */
		-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.level-h {
	width:720px;
	color:#fff;
	background-color: #ce1126;
	margin: 10px 5px 10px;
	padding:10px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
		
.level {width:220px;
		padding:10px;
		margin: 0 5px 30px;
		float:left;
		color:#fff;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; /* future proofing */
		-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
.level h3 {padding:0;margin:0;}
.one {background-color:#999;}
.two {background-color:#666;}
.three {background-color:#333;}



ul.sp-button {
list-style: none;
padding: 0;
margin: 0 5px 30px 5px;
width: 101%;
font-size: 1em;

}
.sp-button li {
		display: inline-block;
		width:24%;
		/*float: left;*/
		margin: 0;
		padding: 0;
}
.sp-button  a {
		display: block;
		font-weight:bold;
		font-size:larger;
padding: 1em;
margin: 0 5px 0 0;
color: #fff;
text-decoration: none;
background: #999;
text-align:center;
	-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; /* future proofing */
		-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
.sp-button a:hover {background-color:#ce1126;}
/* end CSS for Specials page */	